# plugindir is set in configure
plugin_LTLIBRARIES = libgstStb22xFramedAudio.la

# sources used to compile this plug-in
libgstStb22xFramedAudio_la_SOURCES = gststb22xframedaudio.c gststb22xframedaudio_utils.c

# flags used to compile this plugin
# add other _CFLAGS and _LIBS as needed
libgstStb22xFramedAudio_la_CFLAGS = $(GST_CFLAGS)
libgstStb22xFramedAudio_la_LIBADD = $(GST_LIBS) -lgstvideo-0.10
libgstStb22xFramedAudio_la_LDFLAGS = $(GST_PLUGIN_LDFLAGS)
libgstStb22xFramedAudio_la_LIBTOOLFLAGS = --tag=disable-static

# headers we need but don't want installed
noinst_HEADERS = gststb22xframedaudio.h
